@font-face {
    font-family: 'Source Sans Pro Bold';
    src: url('../fonts/sourcesanspro-bold.eot');
    src: url('../fonts/sourcesanspro-bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-bold.woff2') format('woff2'),
         url('../fonts/sourcesanspro-bold.woff') format('woff'),
         url('../fonts/sourcesanspro-bold.ttf') format('truetype'),
         url('../fonts/sourcesanspro-bold.svg#source_sans_probold') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Italic';
    src: url('../fonts/sourcesanspro-italic.eot');
    src: url('../fonts/sourcesanspro-italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-italic.woff2') format('woff2'),
         url('../fonts/sourcesanspro-italic.woff') format('woff'),
         url('../fonts/sourcesanspro-italic.ttf') format('truetype'),
         url('../fonts/sourcesanspro-italic.svg#source_sans_proitalic') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Source Sans Pro Regular';
    src: url('../fonts/sourcesanspro-regular.eot');
    src: url('../fonts/sourcesanspro-regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/sourcesanspro-regular.woff2') format('woff2'),
         url('../fonts/sourcesanspro-regular.woff') format('woff'),
         url('../fonts/sourcesanspro-regular.ttf') format('truetype'),
         url('../fonts/sourcesanspro-regular.svg#source_sans_proregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

body {
    font-family: 'Source Sans Pro Regular', sans-serif;
    font-size: 14px;
    color: #404040;
    background: #c0c0c0;
    line-height: 1.5;
}

a {
    color: #404040;
}
a, button {
    transition: all 0.25s ease;
}
a img {
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
a:hover, a:focus {
    color: #806f60 !important;
}
a img:hover {
    opacity: 0.8 !important;
}

p a {
    color: #806f60;
    font-family: 'Source Sans Pro Bold', sans-serif;
    text-decoration: underline;
}
p a:hover {
    text-decoration: none;
}

h1, h2, h3, h4, h5 {
    font-family: 'Source Sans Pro Bold', sans-serif;
    font-weight: normal;
}
h2 {
  font-size: 30px;
  margin-bottom: 0;
}
h3 {
  font-size: 24px;
}
h4 {
  font-size: 18px;
  margin-top: 25px;
}

h4 a {
  text-decoration: underline;
}
  h4 a:hover, h4 a:focus {
    text-decoration: none;
  }

.body-bg {
  max-width: 1400px;
  margin: 0 auto;
}

.tx-bwrk-onepage {
  position: relative;
}

.section-bg-1 {
  background: #fff;
}
.section-bg-2 {
  background: #f5f3f1;
}
.section-bg-3 {
  background: #aca197;
}
  .section-bg-3 h3 {
    display: none;
  }
.section-bg-4 {
  background: url('../images/bg-form.jpg') center right no-repeat;
  background-size: cover;
  height: 600px;
}
  .section-bg-4 h3 {
    color: #fff;
    text-align: center;
    font-size: 20px;
  }
  .section-bg-4 form, .section-bg-4 .powermail_create {
    background: rgba(128,111,96,0.65);
    margin-top: 100px;
    color: #fff;
  }
  .section-bg-4 form {
    padding: 20px;
  }
  .section-bg-4 .powermail_create {
    padding: 20px 20px 8px;
  }
  .section-bg-4 .sobuTeaser img {
    float: right;
    margin-top: 30px;
  }
.section-bg-5 {
  background: #e3dfdc;
}
  .section-bg-5 .container {
    padding: 0 !important;
    width: 100%;
  }
    .section-bg-5 .container .frame {
      margin: 0 !important;
    }

.main-section {
  background: #f5f3f1;
  min-height: 400px;
  vertical-align: middle;
}

header {
    background: #806f60 !important;
    border: none !important;
}
.navbar-header-main .navbar-brand.navbar-brand-image > img {
  max-height: none;
}

form .form-group {
  margin-bottom: 10px;
}
form .form-control, .btn {
  border-radius: 3px;
}
.tx-powermail .powermail_fieldset .parsley-errors-list {
  margin: 0;
  border-radius: 3px;
  font-size: 14px;
}
.tx-powermail .powermail_fieldset .powermail_field_error, .tx-powermail .powermail_fieldset .parsley-error {
  background: #fff;
  border: 0;
}

.frame.invisible {
  margin-top: 0;
  margin-bottom: 0;
  visibility: visible;
}
.frame.rulerbefore {
  margin-bottom: 0;
  padding-top: 0;
  border-top: 0;
}
.frame.rulerafter {
  margin-top: 0;
  padding-bottom: 0;
  border-bottom: 0;
}
.frame.jumbotron {
  color: #404040;
  background: transparent;
  padding: 100px 0;
}
  .frame.jumbotron h1 {
    font-size: 60px;
    margin-bottom: 60
  }

ul {
  padding-left: 0;
  margin-bottom: 0;
}
ul li {
  list-style-type: none;
}

.menu-toggle {
  width: 40px;
  height: 30px;
  position: absolute;
  top: 20px;
  right: 30px;
}
  .menu-toggle.on .one {
    transform: rotate(45deg) translate(7px, 7px);
    background: #fff;
  }
  .menu-toggle.on .two {
    opacity: 0;
  }
  .menu-toggle.on .three {
    transform: rotate(-45deg) translate(8px, -10px);
    background: #fff;
  }
  .menu-toggle .one,
  .menu-toggle .two,
  .menu-toggle .three {
    width: 100%;
    height: 5px;
    background: white;
    margin: 6px auto;
    backface-visibility: hidden;
    transition: all 0.3s;
  }

.navigation {
  background: rgba(255,255,255,0.75);
  position: absolute;
  width: 100%;
  display: none;
  z-index: 999;
}
  .navigation .tx-bwrk-onepage-menu {
    background: transparent;
  }
  .navigation.visible {
    display: block;
    background: rgba(255,255,255,0.9);
  }
  .navigation.visible ul.languageMenu {
    text-align: center;
  }
  .navigation ul {
    display: inline-block;
    width: 100%;
  }
    .navigation ul li {
      font-size: 20px;
      line-height: 50px;
    }
  ul.mainMenu li:nth-of-type(2),
  ul.mainMenu li:nth-of-type(3),
  ul.mainMenu li:nth-of-type(4),
  ul.mainMenu li:nth-of-type(6) {
    display: none;
  }
  ul.mainMenu li {
    border-bottom: 1px solid #bebd0b;
  }
  ul.languageMenu {
    float: right;
  }
  ul.languageMenu li {
    display: inline-block;
  }
  ul.languageMenu li.active span {
    padding: 0 10px 0 7px;
  }
  ul.languageMenu li:before {
    display: inline-block;
    content: '';
    width: 1px;
    height: 12px;
    background: #92908e;
  }
  ul.languageMenu li:first-of-type:before {
    display: none;
  }
    ul.languageMenu li a {
    margin: 0;
    padding: 0 8px 0 5px;
    }

.sobuSobulino img {
  margin-top: 10px;
}

.sobuTimeline {
  padding: 0 30px;
}
.sobuTimeline .frame {
  border-left: 1px solid #bebd0b;
}
.sobuTimeline h4 {
  margin-top: 25px;
}
  .sobuTimeline h4:first-of-type {
    margin-top: -35px;
  }
  .sobuTimeline h4:before {
    content: '';
    background: #bebd0b;
    width: 20px;
    height: 20px;
    border-radius: 10px;
    display: inline-table;
    margin-left: -11px;
    margin-right: 11px;
    vertical-align: top;
  }
  .sobuTimeline p {
    padding: 0 20px;
  }

.sobuWarum {
  font-size: 16px;
}
  .sobuWarum ul li:before {
    content: '';
    background: #bebd0b;
    width: 10px;
    height: 10px;
    border-radius: 5px;
    display: inline-block;
    margin-right: 10px;
  }

.btn {
  font-family: 'Source Sans Pro Bold', sans-serif;
  background: #bebd0b;
  color: #333 !important;
  padding: 7px 30px;
  border: none;
  width: 100%;
}
.btn:hover, .btn:focus, .btn:active {
  background: #a2a113;
}

.image .caption {
  color: #333;
  font-family: 'Source Sans Pro Italic', sans-serif;
  text-align: center;
}

.footer-section {
  background: #bcb1a3;
  color: #404040;
  font-size: 14px;
  border-top: 0;
  text-align: center;
  padding: 24px 0;
}
    .footer-section a {
      color: #404040;
    }
    .footer-section .copyright {
      color: #806f60;
    }
      .footer-section .copyright .col-sm-6 {
        width: initial;
      }
    .footer-section .social-media .col-md-12 {
      width: 15% !important;
      display: inline-block;
    }
    .footer-section .social-media .image {
      margin-bottom: 0;
    }

.sobuFiles {
  text-align: center;
}
  .sobuFiles ul li {
    margin-top: 5px;
  }
    .sobuFiles ul li h4 {
      font-size: 14px;
      margin-bottom: 0;
      font-family: 'Source Sans Pro Regular', sans-serif;
    }

.sobuArticles a {
  color: #404040;
  font-family: 'Source Sans Pro Regular', sans-serif;
}

.video-js {
  width: 100% !important;
  height: auto !important;
  display: block;
  background-color: #e3dfdc !important;
}
  .video-js .vjs-tech {
    position: relative !important;
    display: block;
  }
.vjs-no-video {
  display: none;
}
.vjs-default-skin .vjs-big-play-button {
  background: url('../images/video-play.png') center center no-repeat;
  width: 220px;
  height: 220px;
  left: 50%;
  top: 50%;
  margin-left: -110px;
  margin-top: -110px;
  position: absolute;
}
.vjs-default-skin:hover .vjs-big-play-button {
  background: url('../images/video-play-hover.png') center center no-repeat;
}
.vjs-poster {
  background-size: cover !important;
}

@media (min-width: 1340px) {

}

@media (min-width: 992px) {
  .navbar-header-main .navbar-brand {
    line-height: 110px;
    height: 110px;
  }
  .sobuTimeline h4 {
    margin-top: 55px;
  }
}

@media (min-width: 768px) {
  .menu-toggle {
    display: none;
  }
  .navigation {
    display: inline-block;
  }
  .tx-bwrk-onepage-menu {
    display: inline-block;
    width: auto;
  }
    .navigation.visible ul.LanguageMenu {
      text-align: left;
    }
    .navigation ul.mainMenu li {
      border-bottom: none;
    }
    .navigation ul {
      width: auto;
    }
    .navigation ul li {
      display: inline-block;
    }
      .navigation .mainMenu li a {
        margin-right: 15px;
      }
      .navigation .languageMenu li a {
        margin: 0 3px;
      }

  .sobuTimeline {
    padding: 0 15px;
  }

  .section-bg-3 fieldset:nth-of-type(1), .section-bg-3 fieldset:nth-of-type(2) {
    width: 50%;
    float: left;
    display: inline-block;
    padding: 0 5px;
    box-sizing: border-box;
  }
  .section-bg-3 fieldset:nth-of-type(3) {
    width: 100%;
    clear: both;
    padding: 0 5px;
    box-sizing: border-box;
  }

  .footer-section {
    text-align: left;
    padding: 48px 0;
  }
    .footer-section p {
      margin-bottom: 0;
    }
}

.dedicated-box > div.col-md-6{
    padding: 0 auto;
}
.dedicated-box .box{
    background-color: #f2f2ce;
    text-align: center;
    margin: 25px 0;
    padding: 25px 80px;
    min-height: 250px;
}
.dedicated-box .title{
    font-weight: bold;
    font-size: 30px;
}
.dedicated-box .description{
    font-size: 16px;
    margin-top: -14px;
    max-width: 275px;
    margin: -14px auto -28px;
}

footer .rulerafter .image{
    margin: 24px 0;
}
footer .rulerafter .image img{
    margin: 0;
}
